<?php

define('DOCTOR_ROOT', get_stylesheet_directory() . '/');
define('DOCTOR_URL', get_stylesheet_directory_uri() . '/');
define('DOCTOR_ADMIN', admin_url());
define('DOCTOR_BlogUrl', get_bloginfo('url'));

require_once(DOCTOR_ROOT . 'lib/doctor_enqueue_scripts.php');
require_once(DOCTOR_ROOT . 'lib/doctor_theme_init.php');
require_once(DOCTOR_ROOT . 'lib/doctor_functions.php');
require_once(DOCTOR_ROOT . 'lib/doctor_ajax_functions.php');

add_theme_support('post-thumbnails');
add_image_size('before-size', 425, 400, ['center', 'center']);



function my_handle_form_submit() {
if (isset($_POST['submit_btn']) && $_POST['submit_btn'] == 'submit') :
    doctor_store_reservations($_POST);
endif;
}

add_action( 'admin_post_nopriv_reservation_submit', 'my_handle_form_submit' );
add_action( 'admin_post_reservation_submit', 'my_handle_form_submit' );