<html lang="ar" dir="rtl">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="<?= get_option('doctor_favicon') ?>" sizes="32x32">
		<!-- Google Tag Manager -->
	<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-5V6XNQ3J');</script>
	<!-- End Google Tag Manager -->
    <title><?php wp_title('|', true, 'right'); ?>
        <?php bloginfo('name'); ?></title>
    <?php wp_head() ?>



</head>

<body >
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5V6XNQ3J"
	height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <!-- Navbar -->
    <div class="navigation">
        <div class="container">
            <nav class="navbar navbar-expand-lg bg-body-tertiary d-flex justify-content-between align-items-center">
                <a class="navbar-brand" href="<?= DOCTOR_BlogUrl ?>">
                    <img src="<?php echo get_option('doctor_logo_img'); ?>" width="140" alt="logo">
                </a>

                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link active nav__scroll__link" aria-current="page" href="#hero" data-scroll="#hero">الرئيسية</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link nav__scroll__link" href="#tesimonials" data-scroll="#services">اَراء عملائنا</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link nav__scroll__link" href="#contactUs" data-scroll="#contactUs">احجزي موعدك</a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </div>
    <header id="hero">
        <div class="overlay"></div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-8 col-xs-12 d-flex align-items-center">
                    <div class="info">
                        <h4 class="second__title">
                            <?php echo get_option('doctor_home_title'); ?>
                        </h4>
                        <h1 class="main__title">
                            <?php echo get_option('doctor_home_subtitle'); ?>

                        </h1>
                        <p class="desc">
                            <?php echo get_option('doctor_home_desc'); ?>
                        </p>
                        <div class="d-flex align-items-center gap-2">
                            <a href="<?php echo get_option('doctor_btn_url'); ?>" class="action"> <?php echo get_option('doctor_btn_txt'); ?> </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Main Image -->
        <img class="main-image" src="<?php echo get_option('doctor_img'); ?>" alt="Doctor Image">
    </header>